Subject: Re: 1/48 Eduard Hanriot HD.1 Profi-Pack review article
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 17 Feb 2004 10:22:07 -0800

Hi Caz
Thanks for sending in your Hanriot HD.1 article.  It's very nice indeed.   I'll e-mail you when your article goes on ARC.

I was reading one of your How-To articles for rigging and was wondering if you'd let me add this to the Tools 'n' Tips section on ARC?  Here's the URL for the article.
 http://www.mindspring.com/~cazmodel/ariggingtutorial.htm

Unfortunately a few of the images are showing red X'es when I go to the above URL.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Forest Dalton 
  To: [email-masked] 
  Sent: Friday, February 13, 2004 8:16 AM
  Subject: 1/48 Eduard Hanriot HD.1 Profi-Pack review article

  Hi Steve,

  It's about time I popped one your way. I've been on a WW I kick lately thanks to Drewe Manton. I put three photos of this up in the Critique Corner, don't know if your saw them or not.

  I think I got the template article okay, it's attached. Also Attached are 11 pix sized 650 pixels in width. Let me know if you receive all.

  Regards,
  Caz Dalton